"16" = "Can't install unless you have an Intel mac.";
"17" = "Can't install unless you have a PowerPC mac.";
"18" = "Can't install unless you have an Intel 64-bit mac.";
"19" = "Can't install unless you have a PowerPC 64-bit mac.";
"20" = "Can't install unless you have Mac OS X 10.4.8+, 10.5.2+ or later.";
"21" = "Can't install on pre-Tiger systems.";
"22" = "Can't install unless you have Tiger version 10.4.8 or later.";
"23" = "Can't install unless you have Leopard version 10.5.2 or later.";